Bug-Database: https://gitlab.freedesktop.org/wayland/wayland/-/issues
Bug-Submit: https://gitlab.freedesktop.org/wayland/wayland/-/issues/new
Repository: https://gitlab.freedesktop.org/wayland/wayland.git
Repository-Browse: https://gitlab.freedesktop.org/wayland/wayland
